
Colony - Task #326

Display Robots in GUI

01/28/2009 06:59 PM - Brian Coltin

Status: Wontfix Start date:  

Priority: Normal Due date: 04/01/2009

Assignee: Siyuan Feng % Done: 0%

Category: Simulator Estimated time: 0.00 hour

Target version: Simulator   

Description

Display each robot's position and orientation in the simulator.

History

#1 - 01/30/2009 06:13 PM - Kevin Woo

Brian Coltin wants them to be pretty!

#2 - 03/07/2009 11:54 PM - Kevin Woo

- Tracker changed from Enhancement to Task

- Status changed from New to Assigned

#3 - 03/21/2009 12:55 PM - Rich Hong

- Category set to Simulator

#4 - 03/26/2009 01:55 PM - Brian Coltin

- Due date set to 04/01/2009

- Priority changed from Low to Normal

#5 - 09/25/2010 03:14 PM - John Sexton

- Status changed from Assigned to Wontfix
